header{
  position: fixed;z-index: 10;
  width: 100%;
}
.header-menu {
  background-color: #202020;
  display: flex;
  align-items: center;
  justify-content: space-around;
  padding: 18px 0px;
}
.header-menu__list{
  display: flex;
  gap: 20px;

}

.header-menu__list__item{
  padding: 10px 16px;
  gap: 12px;
  display: flex;  
  border: solid 1px #FFFFFF;
  border-radius: 30px;
}
.header-menu__list__item > p {
  color: white;
  font-family: monrope , sans-serif;
  font-weight: 700;
  size: 16px;
  line-height: 21.86px;
}
.menu__adaptiv{display: none;}